local fn = _gn(0xFB8794444A7D60FB)
--- On accelerating, spins the driven wheels with the others braked, so you don't go anywhere.
function Global.SetVehicleBurnout(vehicle, toggle)
	return fn(vehicle, toggle)
end
